columnSuffix: heekjmpj
contentColumnType: string
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingTableFeatures
instructions: ''
name: 'Pricing Table Features'
searchable: false
settings:
  contentTable: '{{%matrixcontent_pricingtablefeatures}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
